.card {
    max-width: 525px;
    padding: 23px 20px 22px 0px;
}

.title-card {
    // width: 115px;
    // height: 24px;
   // margin: 1px 310px 0 0;
    // font-family: DINPro;
    font-size: 20px;
    //font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    //text-align: left;
    margin-left: -15px;
    color: #ffffff;
    font-family: "Source Sans Pro";
    font-weight: bold;
}

.sub-title {
width: auto;
height: 19px;
margin: 24px 169px 21px 20.5px;
// font-family: DINPro;
font-size: 28px;
font-weight: 500;
font-stretch: normal;
font-style: normal;
line-height: 1.94;
letter-spacing: normal;
text-align: left;
font-family: "Source Sans Pro";
font-weight: bold;
}
.sub-label {
width: auto;
height: 16px;
//margin: 24px 289.5px 21px 20.5px;
margin-left: 20.5px;
object-fit: contain;
// font-family: DINPro;
font-size: 13px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 2.31;
letter-spacing: normal;
text-align: left;
color: #17171d;
//margin-top: 12px !important;
font-family: "Source Sans Pro";
}
.modify {
//background-image: url("../../../../assets/img/modify.png");
width: 34px;
height: 34px;
float: right;
margin-top: -39px;
padding-right: 76px;
cursor: pointer;
}

.btn-continue {
width: 130px;
height: 45px;
margin: 0 0 0 265px;
background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
cursor: pointer;
float: right;
border-radius: 0px !important;
margin-right: 123px!important;
/* margin-left: 232px;
margin-right: 39px;
border: none;*/
}

.btn-retour {
width: 130px;
height: 45px;
opacity: 1;
background-color: #e6e6e600;
border:none;
cursor: pointer;
float: left;
//margin-left: 671px;
}
.label {
width: 420px;
height: 16px;
margin: 0px 289.5px 11px 20.5px;
padding-top: 8px;
// font-family: DINPro;
font-size: 15px;
font-weight: bold;
font-stretch: normal;
font-style: normal;
line-height: 2;
letter-spacing: normal;
text-align: left;
color: #17171d;
font-family: "Source Sans Pro";
}
.example-card {
    width: 573px;
    height: 450px;
    padding: 3px 3px 0 24px;
    box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.09);
    border: solid 3px #e6e6e6;
    background-color: #ffffff;
    top: 40px;
    overflow: scroll;
    overflow-x: hidden;
    margin-bottom: 60px;
}
.div {
margin: 0px !important;
padding: 0px !important;
}
.row-card-white {
max-width: 525px;
height: 76px;
//margin: 20px 0;
//padding: 20px 84px 20px 19px;
background-color: white
}

.row-card-grey {
max-width: 525px;
height: 76px;
//margin: 20px 0;
//padding: 20px 84px 20px 19px;
background-color: #f7f7f7;
}
.perso-card {
max-width: 525px;
height: auto;
padding-bottom: 30px !important;
border-radius: 0px;
box-shadow: none;
border: solid 1px #e6e6e6;
}

::ng-deep .mat-card {
padding: 0px !important;
}

.sep {
width: 461px;
height: 0;
margin-top: 30px;
margin-bottom: 43px!important;
margin-left: 31px ;
border: solid 1px #e6e6e6;
}

.mat-card {
border-radius: 0px;
}

.Veuillez-lire-attentivement-votre-contrat-et-le-signer-afin-de-finaliser-votre-demande {
    width: 560px;
    height: 18px;
    margin: 40px 0 526px;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
}
.attijari_bank{
  swidth: 151px;
  height: 40px;
  margin: 17px 390px 34px 0;
  object-fit: contain;
}
.Lorem-ipsum-dolor{
  width: 525px;
  height: 312px;
  margin: 45px 16px 0 26px;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #333333;
}
/* width */
::-webkit-scrollbar {
    width: 5px;
    height: 5px !important;
  }

  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #989898;
    border-radius: 10px;
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #989898;
    border-radius: 5px;
  }

  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #989898;
  }
  .Techarger-le-contrat{
    width: 180px;
    height: 17px;
    margin: 0 0 0 7.5px;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
    color: #e5563e;
  }
  .Icon-feather-download{
    width: 13.5px;
    height: 13.5px;
    margin: 1.5px 7.5px 2px 0;
    object-fit: contain;
    padding-left: 170px;
  }
  .rectangle-account-choice:hover {
    width: 450px;
    height: 90px;
    margin: 0 0 25px;
    padding: 6px 21px 21px 15px;
    border: solid 1px #e5563e;
  }
  .Rectangle-2147 {
    width: 22px;
    height: 22px;
    margin: 0 13px 15px 0;
    padding: 7.1px 5.7px 8.3px 6.7px;
    background-color: #e5563e;
  }





  .container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: "Source Sans Pro";
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    width: 550px;
  }

  /* Hide the browser's default checkbox */
  .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }

  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
  }

  /* On mouse-over, add a grey background color */
  .container:hover input ~ .checkmark {
    background-color: #ccc;
  }

  /* When the checkbox is checked, add a blue background */
  .container input:checked ~ .checkmark {
    background-color: #e5563e;
  }

  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }

  /* Show the checkmark when checked */
  .container input:checked ~ .checkmark:after {
    display: block;
  }

  /* Style the checkmark/indicator */
  .container .checkmark:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .Rectangle-30 {
    width: 202px;
    height: 51px;
    margin: 60px 452px 80px 160px;
    padding: 17px 0px;
    background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    border: none;
  }
  .Signer {
    width: 42px;
    height: 17px;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }

  .title {
    width: 525px !important;
    height: 36px;
    font-family: "Source Sans Pro";
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.03;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-bottom: 15px !important;
    margin-top: 30px !important;
  }
  .la-date-de-votre-rendez-vous-pour-lentretien {
    width: 525px;
    height: 38px;
    margin: 40px 0 15px;
    font-family:"Source Sans Pro" ;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .lien-vous-sera-envoy-votre-adresse-mail {
    width: 525px;
    height: 58px;
    margin: 15px 0 0;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .visuals{
    width: 427px;
    height: 308px;
    margin: 0 0 15px;
    padding: 0 99px 0 98px;

  }
  .carlos {
    width: 427px;
    height: 267px;
    margin: 0 0 15px;
  }
